body {
    background: var(--teflie-background-warm) !important;
    color: var(--teflie-text-primary);
}

#primary {
    margin: 3rem 0 !important;
}

.ast-container {
    max-width: 1300px !important;
    margin: auto !important;
}

h2, h3, h4 {
    color: var(--teflie-text-primary-dark) !important;
}

p {
    color: var(--teflie-text-primary);
}

.main__banner .ast-row {   
    margin: 0 -20px;   
}

.main__container .ast-row {  
    margin: 0 -20px;  
}

.main__banner__heading {
    text-transform: uppercase;    
    font-size: 1.775rem; 
    font-weight: 450;
    text-align: center;  
    margin-bottom: 2rem;
    color: var(--teflie-text-primary-dark);
    font-size: 40px;
}
    
.main__banner__subheading {
    font-size: 1.125rem;
    text-align: center;
    color: var(--teflie-text-primary);
    font-weight: 400;
    opacity: 0.9;
}

.main__container h4 {
    margin-bottom: 24px;
    font-weight: 450;
}

.accordion__question {
    background: var(--teflie-background-light-blue);
    border-radius: 10px;
    font-size: 16px;
    padding: 1rem;
    cursor: pointer;
    color: var(--teflie-text-primary-dark);
    font-weight: 500;
}

.accordion__question:hover {
    opacity: 0.9;
}

.accordion__answer {
    display: none;   
    padding: 1rem;   
}

.accordion__answer a {
    text-decoration: underline;
}

.shown .accordion__answer { 
  display: block;
}

.accordion {
    margin-bottom: 1rem;
}

h4 {
    margin-bottom: 1rem;
    margin-top: 2rem;
}

@media only screen and (max-width: 768px) {
    
    .main__banner .ast-row {
        margin: 0 10px;
    }
    
    .main__container .ast-row {
        margin: 0 10px;
    }

    .main__banner__heading {
        font-size: 24px;
    }

    .main__container h4 {
        font-size: 20px;
    }

    .accordion__question {
        font-size: 14px;
    }

}